services:
    Innova\PathBundle\Manager\EvaluationManager:
        arguments:
            - '@Claroline\AppBundle\Persistence\ObjectManager'
            - '@Claroline\EvaluationBundle\Manager\ResourceEvaluationManager'
